<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>phpMyAdmin 日本語ドキュメント</title>
</head>
<body>
<h1>phpMyAdmin 日本語ドキュメント</h1>
<p>日本語に翻訳されているドキュメント:</p>
<ul>
<li><a href="Documentation.html">メインドキュメント</a></li>
<li><a href="INSTALL">インストール</a></li>
<li><a href="README">お読み下さい</a></li>
<li><a href="TODO">ToDo</a></li>
</ul>
</body>
</html>
